# iograph.add Adds an IOGraph applet
Usage
    iograph.add [-i] [-o]
Description
Adds an IOGraph applet to the current irc-context toolbar. It will monitor the Incoming and Outgoing socket traffic. Since both graphs often are somewhat unreadable, the -i switch will cause the IOGraph applet to show only the incoming traffic, and the -o switch will cause it to show only the outgoing traffic. Well...I agree...this is an amazing misuse of resources :)
Syntax Specification
    iograph.add [-i] [-o]

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010